/*     3430095 : 이미지 리스트 (타일형)      */
.img_tile__3430095__:after {content:''; display:block; clear:both;}
.img_tile__3430095__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__3430095__ .img_inner {margin:0 -5px;}
.img_tile__3430095__ .item {float:left; position:relative; width:100%; padding:0 5px 40px;}
.img_tile__3430095__ .item a {display:block; text-decoration:none;}
.img_tile__3430095__ .figure {display:block;}
.img_tile__3430095__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__3430095__ .caption {display:block; background:#ffffff; -webkit-box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5);
}
.img_tile__3430095__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__3430095__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__3430095__ .caption .caption_inner > span.subject {font-size:20px; font-weight:bold; color:#000000;}
.img_tile__3430095__ .caption .caption_inner > span.content {margin-top:10px; font-size:14px; color:#000000;}

.col_m_1__3430095__ .item {width:100%;}
.col_m_2__3430095__ .item {width:50%;}
.col_m_3__3430095__ .item {width:33.3333%;}
.col_m_4__3430095__ .item {width:25%;}
.col_m_1__3430095__ .item,
.col_m_2__3430095__ .item2n,
.col_m_3__3430095__ .item3n,
.col_m_4__3430095__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__3430095__ .item {padding:0 0 120px;}
	.img_tile__3430095__ .figure {width:90%;}
	.img_tile__3430095__ .caption {position:absolute; bottom:60px; right:20px; width:90%; min-height:120px;}
	.img_tile__3430095__ .caption .caption_inner {padding:15px;}

	.col_m_1__3430095__ .item,
	.col_m_2__3430095__ .item2n,
	.col_m_3__3430095__ .item3n,
	.col_m_4__3430095__ .item4n {clear:none;}

	.col_t_1__3430095__ .item {width:100%;}
	.col_t_2__3430095__ .item {width:50%;}
	.col_t_3__3430095__ .item {width:33.3333%;}
	.col_t_4__3430095__ .item {width:25%;}
	.col_t_5__3430095__ .item {width:20%;}
	.col_t_6__3430095__ .item {width:16.6666%;}
	.col_t_1__3430095__ .item,
	.col_t_2__3430095__ .item2n,
	.col_t_3__3430095__ .item3n,
	.col_t_4__3430095__ .item4n,
	.col_t_5__3430095__ .item5n,
	.col_t_6__3430095__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__3430095__ .caption .caption_inner {padding:20px;}

	.text_sml__3430095__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__3430095__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__3430095__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__3430095__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__3430095__ .caption .caption_inner > span.subject {font-size:22px;}
	.text_big__3430095__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__3430095__ .item,
	.col_t_2__3430095__ .item2n,
	.col_t_3__3430095__ .item3n,
	.col_t_4__3430095__ .item4n,
	.col_t_5__3430095__ .item5n,
	.col_t_6__3430095__ .item6n {clear:none;}

	.col_pc_1__3430095__ .item {width:100%;}
	.col_pc_2__3430095__ .item {width:50%;}
	.col_pc_3__3430095__ .item {width:33.3333%;}
	.col_pc_4__3430095__ .item {width:25%;}
	.col_pc_5__3430095__ .item {width:20%;}
	.col_pc_6__3430095__ .item {width:16.6666%;}
	.col_pc_1__3430095__ .item,
	.col_pc_2__3430095__ .item2n,
	.col_pc_3__3430095__ .item3n,
	.col_pc_4__3430095__ .item4n,
	.col_pc_5__3430095__ .item5n,
	.col_pc_6__3430095__ .item6n {clear:both;}
}}

